<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>coder_connectivity_core</componentBaseName>
    <componentFileName>coder_connectivity_core_common_1438293319.enc</componentFileName>
    <componentName>coder_connectivity_core_common</componentName>
    <componentVersion>1438293319</componentVersion>
    <locale />
    <numFiles>20</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>16819</size>
    <type />
    <uncompressedBytes>41500</uncompressedBytes>
  </component>
</componentData>

